.monitoring-title {
  border-bottom: 1px solid #0788B1;
  height: 81px; /*border-bottom +1*/
  line-height: 80px;
}
.monitoring-title-button {
  float: left;
  width: 100px;
  height: 80px;
  line-height: 80px;
  margin-right: 20px;
  padding-left: 30px;
  font-size: 40px;
  border-right: 2px solid #bbb;
}
.monitoring-title-pic {
  float: left;
  padding: 14px;
  line-height: 80px;
}
.monitoring-title-down {
  float: left;
  font-size: 30px;
  width: 60px;
  height: 80px;
  line-height: 80px;
  text-align: center;
  border-right: 1px solid #bbb;
}
.monitoring-title-button-right {
  width: 100px;
  height: 80px;
  line-height: 80px;
  padding-left: 30px;
  font-size: 40px;
  border-left: 2px solid #bbb;
}

.monitoring-menu {
  height: 180px;
  background-color: #F3F3F3;
  border-bottom: 6px solid #24b3fc;
  color: #616161;
  padding-top: 15px;
  /*display: inline-flex;*/
}
.menubox {
  width: 150px;
  height: 140px;
  background-color: #fff;
  display: inline-block;
  margin-left: 28px;
  cursor: pointer;
  font-size: 20px;

  -moz-box-sizing:    border-box;
  -webkit-box-sizing: border-box;
  box-sizing:        border-box;
}
.menubox label {
  font-size: 17px;
  margin-bottom: 25px;
}
.menubox-topline {
  height: 6px;
  display: block;
}
.menubox-sub {
  height: 134px;
  padding: 10px;
  border: 1px solid #ccc;
}
.menubox-desc {
  font-size: 11px;
}
.menubox-line {
  width: 130px;
  height: 6px;
  /*margin: 0 10px;*/
  border-radius: 6px;
  box-shadow: 1px 2px 8px #bbb;
  margin-top: 8px;
}

.menubox-value {
  width: 150px;
  height: 140px;
  background-color: #fff;
  display: inline-block;
  margin-left: 28px;
  border: 1px solid #bbb;
  font-size: 20px;
}
.menubox-value label {
  font-size: 17px;
}
.menubox-value-sub {
  padding: 10px;
  height: 112px;
}
.menubox-value-desc {
  font-size: 32px;
  font-weight: 500;
  text-align: center;
}
.menubox-value-kw {
  font-size: 12px;
  text-align: center;
}
.menubox-value-bottom {
  height: 26px;
  display: block;
  font-size: 10px;
  text-align: center;
  line-height: 24px;
}
